@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);

* {
	box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin: 0;
  padding: 0;
}
/*
*:before,
*:after {
  box-sizing: inherit;
}
*/

html {
	min-width: 20rem;
  background-image: url(../img/bg-body-01.jpg);
  height: 100%;
}

body {
	font-size: 1.125rem;
	line-height: 1.618em;
  color: #23363e;
  font-family: 'Poppins', "Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
  position: relative;
  height: 100%;
}

img {
	max-width: 100%;
	height: auto;
}

a img {
border: none;
}

a,
a:link,
a:visited {
	text-decoration: none;
  color: #0066b1;
  font-weight: 300;
}

a:hover,
a:active {
	text-decoration: underline;
  color: #0098FA;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.313em;
}

h1 {
  font-size: 2.5rem;
  color: #0065b0;
}

header {
  position: absolute;
  top: 0px;
  right: 0px;
  left: 0px;
  height: 100px;
  background-color: #fff;
  border-top: 10px;
  border-color: #faca4b;
  border-style: solid;
  border-right: none;
  border-bottom: none;
  border-left: none;
  padding-bottom: 10px;
  margin-bottom: 100px;

}

header h1 {
  color: #006396;
  font-size: 2.75rem;
  font-weight: 600;
  margin: 0.9rem 0 0.5rem 10%;
}

header img {
  padding-bottom: 0.3rem;
}

nav {
  float: right;
  color: #006396;
  display: inline;
  margin: 1.5rem 10% 1.5rem 1rem;
}

nav ul {
  list-style: none;
}

.leftcolumn {
  background-color: rgba(0,102,153,0.35);
  float: left;
  position: relative;
  margin: 1rem 0;
  min-height: 15rem;
  width: 40%;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #ebeff5;
}

.leftheader {
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: #4d93ba;
  position: relative;

  border-bottom: 1px solid #37789c;
  border-top: none;
  border-left: none;
  border-top: none;
  height: 65px;
  color: #23363e;
  text-align: center;
  width: 100%;
}

.leftheader h1 {
  font-size: 2rem;
  font-weight: 400;
  line-height: 2rem;
  letter-spacing: -0.0625rem;
  color: #fff;
}

.leftcontent {
  padding: 2% 3%;
  border-top: 1px solid #92d2f6;
  text-align: center;
}

.lefttext {
  width: 45%;
  margin-top: 20px;
  padding-left: 10px;
  padding-bottom: 10px;
  line-height: 2rem;
  font-family: 'Open Sans', sans-serif;
}

.rightcolumn {
  background-color: rgba(0,102,177,0.55);
  float: right;
	position: relative;
	margin: 20px 0 3rem 0;
  min-height: 20rem;
  width: 40%;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #37789c;
  -webkit-box-shadow: 0 0 12px 3px #FFD65D;
  -moz-box-shadow: 0 0 12px 3px #FFD65D;
  box-shadow: 0 0 12px 3px #FFD65D;
}

.rightheader {
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: #0066b1;
  position: relative;

  border-bottom: 1px solid #37789c;
  border-top: none;
  border-left: none;
  border-top: none;
  height: 65px;
  color: #23363e;
  text-align: center;
  width: 100%;
}

.rightheader h1 {
  font-size: 2rem;
  font-weight: 400;
  line-height: 2rem;
  letter-spacing: -0.0625rem;
  color: #fff;
}

.rightcontent {
  padding: 2% 3%;
  border-top: 1px solid #92d2f6;
  text-align: center;
}

.righthead {
  text-align: left;
  padding-left: 5%;
  padding-top: 5%;
  font-family: 'Open Sans', sans-serif;

}

.righthead h3 {
  font-size: 1.4rem;
  color: #fff;
  font-weight: 300;
  line-height: 2rem;
}

.rightcontent img {
  margin-top: 2rem;
}

.banner {
	background-color: #fff;
	font-size: 1.8rem;
	color: #006396;
	text-align: center;
  position: relative;
  padding: 1rem 0;
  margin-top: 15px;
}

.i-classes {
  padding: 10px 0;
  margin: 2rem 0; // 2rem is estimated, experiment with this
}

.information {
  background-color: #0066b1;
  color: #fff;
  height: auto;
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 2rem;
}

.information p {
  font-family: 'Open Sans', sans-serif;
}

.iright {
  float: right;
  height: auto;
  width: 50%;
}

.ileft {
  float: left;
  height: auto;
  width: 50%;
}

.i-block {
	padding: 1rem 0;
}

.i-block h4,
.i-block > h4,
.i-block ~ h4 {
  padding-top: 1rem;
}

.iblock-left {
	font-size: 5rem;
	max-width: 15%;
	display: inline-block;
}

.iblock-right {
	min-width: 85%;
	max-width: 85%;
	float: right;
	display: inline-block;
  padding-right: 1rem;
}

footer {
  height: 5.625rem;
  color: #fff;
  background-color: #6a6965;
  margin-bottom: 0px;
  text-align: center;
}
footer p {
  font-weight: 300;
  padding-top: 2rem;
}
footer img {
  float: right;
  padding: 5px;
}


.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.hidden {
  display: none !important;
}

.wrap {
  max-width: 75rem;
  width: 90%;
  margin: 0 auto;
}

.btn { 
  display: inline-block; 
  *display: inline; 
  *zoom: 1; 
  padding: 4px 10px 4px; 
  margin-bottom: 0; 
  font-size: 22px; 
  line-height: 18px; 
  color: #333333; 
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle; background-color: #f5f5f5; 
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6); 
  background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6); 
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6)); 
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6); 
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6); 
  background-image: linear-gradient(top, #ffffff, #e6e6e6); 
  background-repeat: repeat-x; 
  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#ffffff, endColorstr=#e6e6e6, GradientType=0); 
  border-color: #e6e6e6 #e6e6e6 #e6e6e6; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); 
  border: 1px solid #e6e6e6; 
  -webkit-border-radius: 4px; 
  -moz-border-radius: 4px; 
  border-radius: 4px; 
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); 
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); 
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); 
  cursor: pointer; 
  *margin-left: .3em; 
}

.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] { background-color: #e6e6e6; }
.btn-large { padding: 9px 14px; font-size: 22px; font-weight: 600; line-height: normal; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.btn:hover { 
  color: #333333; 
  color:;
  text-decoration: none; 
  background-color: #e6e6e6; 
  background-position: 0 -15px; 
  -webkit-transition: background-position 0.1s linear; 
  -moz-transition: background-position 0.1s linear; 
  -ms-transition: background-position 0.1s linear; 
  -o-transition: background-position 0.1s linear; transition: background-position 0.1s linear; 
}
.btn-primary, .btn-primary:hover { text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); color: #ffffff; }
.btn-primary.active { color: rgba(255, 255, 255, 0.75); }
.btn-primary { 
  background-color: #0b7b84; 
  background-image: -moz-linear-gradient(top, #2ec0c5, #0b7b84); 
  background-image: -ms-linear-gradient(top, #2ec0c5, #0b7b84); 
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2ec0c5), to(#0b7b84)); 
  background-image: -webkit-linear-gradient(top, #2ec0c5, #0b7b84); 
  background-image: -o-linear-gradient(top, #2ec0c5, #0b7b84); 
  background-image: linear-gradient(top, #2ec0c5, #0b7b84); 
  background-repeat: repeat-x; filter: progid:dximagetransform.microsoft.gradient(startColorstr=#2ec0c5, endColorstr=#0b7b84, GradientType=0);  
  border: 1px solid #13505b; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); 
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.5); 
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] { filter: none; background-color: #0b7b84; }
.btn-block { width: 100%; display:block; }

.quoteform {
  width: 100%;
  height: auto;
}

input {
  width: 100%;
  margin-bottom: 10px;
  background: rgba(0,0,0,0.3);
  border: none;
  outline: none;
  padding: 10px;
  font-size: 13px;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
  border: 1px solid rgba(0,0,0,0.3);
  border-radius: 4px;
  box-shadow: inset 0 -5px 45px rgba(100,100,100,0.2), 0 1px 1px rgba(255,255,255,0.2);
  -webkit-transition: box-shadow .5s ease;
  -moz-transition: box-shadow .5s ease;
  -o-transition: box-shadow .5s ease;
  -ms-transition: box-shadow .5s ease;
  transition: box-shadow .5s ease;
}
input:focus { 
  box-shadow: inset 0 -5px 45px rgba(100,100,100,0.4), 0 1px 1px rgba(255,255,255,0.2);
  border: 2px solid #93ff04;
}

select {
  float: right;
  width: 80%;
  margin-bottom: 10px;
  background: rgba(0,0,0,0.3);
  border: none;
  outline: none;
  padding: 10px;
  font-size: 13px;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
  border: 1px solid rgba(0,0,0,0.3);
  border-radius: 4px;
  box-shadow: inset 0 -5px 45px rgba(100,100,100,0.2), 0 1px 1px rgba(255,255,255,0.2);
  -webkit-transition: box-shadow .5s ease;
  -moz-transition: box-shadow .5s ease;
  -o-transition: box-shadow .5s ease;
  -ms-transition: box-shadow .5s ease;
  transition: box-shadow .5s ease;
}

select option {
    margin:40px;
    background: rgba(0,0,0,0.6);
    color:#fff;
    text-shadow:0 1px 0 rgba(0,0,0,0.4);
}

select:focus { box-shadow: inset 0 -5px 45px rgba(100,100,100,0.4), 0 1px 1px rgba(255,255,255,0.2); }

form {
  margin: 0 auto;
  width: 100%;
}

.left {
    display: inline-block;
    width: 100%;
    float: left;
    text-align: left;
    padding: 2% 5% 2% 5%;
    font-size: 1.5rem;
    color: #f9fdff;
}

.left2 {
    overflow: hidden;
    display: block;
    padding: 0 5% 0 5%;
    text-align: left;
}
.left2 input {
    width: 100%;
    float: middle;
}

.left2 select {
    width: 100%
}

button.zipbtn {
  padding: 10px 48px 10px 10px;
  border-radius: 10px;
  background-color: #88c13d;
  border: 1px solid rgba(0,0,0,0.3);
  color: #fff;
  text-shadow: 1px 2px 1px rgba(51,51,51,0.45);
  font-weight: 600;
  font-size: 1.2rem;
  position: relative;
}

button.zipbtn:hover {
  background-color: #7aad37;
  text-decoration: underline;
}

.arrow {
  width: 38px;
  position: absolute;
  background-image: url('../img/icon-button-arrow.png');
  background-color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 2;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

a.phonebtn {
  padding: 7px;
  border-radius: 7px;
  background-color: #F06B3A;
  border: 1px solid rgba(0,0,0,0.3);
  color: #fff;
  text-shadow: 1px 2px 1px rgba(51,51,51,0.45);
  font-weight: 600;
  font-size: 1.2rem;
  position: relative;
  text-align: center;
  margin: 0 auto;
  display: inline-block;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  max-width: 180px;
}

a.phonebtn:hover {
  background-color: #cc5b31;
  text-decoration: underline;
}

a.phonebtnmobile {
  padding: 7px;
  border-radius: 7px;
  background-color: #F06B3A;
  border: 1px solid rgba(0,0,0,0.3);
  color: #fff;
  text-shadow: 1px 2px 1px rgba(51,51,51,0.45);
  font-weight: 600;
  font-size: 1.2rem;
  text-align: center;
  margin: 0 auto;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  max-width: 180px;
  display: none;
}

a.phonebtnmobile:hover {
  background-color: #cc5b31;
  text-decoration: underline;
}

.disclaimer {
  font-size: 0.8em;
  line-height: 1.4;
}

.showmobile {
  display: none;
}

.hidemobile {
  display: inline-block;
  padding-right: 10px;
}

.centerdiv {
  display: block;
  text-align: center;
  margin-top: 120px;
}

.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -5.625rem;
}

.push {
  height: 5.625rem;
}

.infopic {
  float: right;
  max-width: 350px;
}



@media (max-width: 1300px) {
  .banner {
    font-size: 1.6rem;
  }
}


@media (max-width: 1230px) {  
  .rightheader h1 {
    font-size: 1.8rem;
    line-height: 2rem;
  }
    .leftheader h1 {
    font-size: 1.8rem;
    line-height: 2rem;
  }

  /*.righthead h3 {
    font-size: 1.4rem;
    line-height: 2.7rem;
  }*/
  .banner {
    font-size: 1.4rem;
  }
  .iblock-left {
    font-size: 4rem;
  }

}


@media (max-width: 1100px) {
  .banner {
    font-size: 1.3rem;
  }
  .iblock-left {
    font-size: 3rem;
  }
}


@media (max-width: 1020px) {
  .rightheader h1 {
    font-size: 1.5rem;
  }
    .leftheader h1 {
    font-size: 1.5rem;
  }
  .righthead h3 {
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.5rem;
  }
  footer img {
    display: none;
  }
  .ileft {
    width: 100%;
  }
  .iright {
    float: none;
    width: 100%;
  }
  .left {
    font-size: 1.3rem;
  }
}



@media (max-width: 975px) {
  .banner {
    font-size: 1.2rem;
  }
}



@media (max-width: 900px) {
  /*.rightheader h1 {
    font-size: 1.35rem;
    line-height: 4rem;
  }*/
  .righthead {
    padding-left: 10%;
  }
 /* .leftheader h1 {
    font-size: 1.8rem;
    line-height: 3rem;
  } */
  .banner {
    font-size: 1.05rem;
  }
}


@media (max-width: 800px) {
  .lefttext {
    width: 100%;
  }
  .middlecolumn {
    width: 100%;
  }
  .leftcolumn {
    width: 100%;
  }
  .left2 {
    width: 100%;
  }
  .left {
    font-size: 1.5rem;
  }
  .rightcolumn {
    width: 100%;
  }
  /*.rightheader h1 {
    font-size: 2rem;
    line-height: 3rem;
  }*/
  .righthead {
    padding-left: 10%;
  }
  .righthead h3 {
    font-size: 1.4rem;
    line-height: 1.8rem;
  }
  footer p {
    font-size: 0.9rem;
  }
  .banner {
    font-size: 1.4rem;
  }
  .bleft {
    float: left;
    width: 100%;
  }
  .bright {
    float: left;
    width: 100%;
  }
  .bhide {
    display: none;
  }
  .infopic {
    max-width: 250px;
  }
  a.phonebtnmobile {
    display: inline-block;
  }
  a.phonebtn {
    display: none;
  }
  .hidemobile {
    display: none;
  }
  .showmobile {
    display: inline-block;
    padding-right: 10px;
  }
}



@media screen and (max-width:750px){

  
  .showing {
    max-height:20em;
  }
   
  .handle {
    display:block;
  }
  h1 {
    font-size: 2rem;
  }
}




@media (max-width: 600px) {  
  nav {
    display: none;
  }
  /*.rightheader h1 {
  font-size: 1.75rem;
  font-weight: 500;
  line-height: 3.5rem;
  letter-spacing: normal;
  }
  .leftheader h1 {
  font-size: 1.75rem;
  font-weight: 500;
  line-height: 3.5rem;
  letter-spacing: normal;
  }*/
  .middleheader h1 {
    font-size: 1.75rem;
    font-weight: 500;
    line-height: 3.5rem;
    letter-spacing: normal;
  }
  footer p {
    font-size: 0.75rem;
  }
  .banner {
    font-size: 1.3rem;
  }
  h1 {
    font-size: 1.7rem;
  }
}




@media (max-width: 545px) {
  .banner {
    font-size: 1.2rem;
  }
  .i-block {
    padding: 1rem 0;
    font-size: 1rem;
    margin: 0 0 1rem 0;
  }

  .i-block h4,
  .i-block > h4,
  .i-block ~ h4 {
    font-weight: 600;
  }
  .iblock-left {
    font-size: 2rem;
    max-width: 4%;
  }
}


@media (max-width: 480px) {
  /*.rightheader h1 {
    font-size: 1.5rem;
  }*/
  .righthead {
    padding-left: 5%;
  }
  .righthead h3 {
    font-size: 1.2rem;
  }
  footer p {
    font-size: 0.63rem;
  }
  .banner {
    font-size: 1rem;
  }
  .i-block {
    padding: 2rem 0;
    font-size: 0.8rem;
    margin: 0 0 1rem 0;
  }

  .i-block h4,
  .i-block > h4,
  .i-block ~ h4 {
    font-weight: 600;
  }
  .iblock-left {
    font-size: 1.5rem;
    max-width: 2%;
  }

.left2 input {
    width: 100%;
}
.infopic {
  max-width: 300px;
}
h1 {
  font-size: 1.4rem;
}

}


@media (max-width: 400px) {
  header {
    text-align: center;
  }
  header h1 {
    font-size: 2.2rem;
    margin: 0.9rem 0 0.9rem 0;
  }
  /*.rightheader h1 {
    font-size: 1.2rem;
  }*/
  .righthead {
    padding-left: 1%;
  }
  .righthead h3 {
    font-size: 0.9rem;
  }
  .banner {
    font-size: 1.2rem;
  }
  .left {
    font-size: 1.3rem;
  }
  h1 {
    font-size: 1.1rem;
  }
}